.ergebnisse-col {
	width: 49.5%;
	float: left;
	padding: 10px !important;
}
.ergebnisse-col li {
	padding: 0 0 0.5em 0;	
}
.ergebnisse-link-more {
	padding: 10px !important;
	display: block !important;
	clear: both !important;
}
[data-content] > * {
	border: 0 !important;
}
[data-content] {
	background-color: #F9F4ED;
	width: 100%;
	clear: both;
} 
[data-accordion] {
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}
[data-accordion]:nth-child(2) {
	margin-top: 0px !important;
	padding: 0;
}
[data-control] {
	border: 0 !important;
	width: 100%;
	text-align: left;
	color: #fff;
	background-color: #91A5B9;
	font-weight: @font-weight-normal;
}
[data-accordion] > [data-control]:after {
	content: "v" !important;
	font-family: "ZFA-Symbole" !important;
	position: absolute;
	right: 10px;
	top: 8px !important;
	font-size: 20px !important; 
	color: #fff !important;
	height: 20px !important;
	width: 20px !important;
	background: none !important;
	background-size: 50%;
}
.fancybox-inner h2 {
	margin-left: 10px;
}
@media (max-width: 640px) {
	.ergebnisse-col {
		width: 100% !important;
		float: none !important;
	}
	[data-content] .ergebnisse-col:nth-child(1) {
		padding-bottom: 0 !important;
	}
	[data-content] .ergebnisse-col:nth-child(2) {
		padding-top: 0 !important;
	}
}
	